Subject: Ticket Assigned - Undelivered order
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 15 Jan 2023 01:23:23 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Undelivered order Dear max team,

I hope this email finds you well.

I’m disappointedly writing to you this email as my order number 6196823136
isn’t delivered yet. Once the delivery guy called me and asked for a
location on WhatsApp whereas I am sure I have added my address on the order
form, but I sent him anyway again but didn’t get a response. I another day
today received a text saying they’ll come to me and I’ve been waiting until
i got a text saying you’re unable to reach me and I don’t response, the
fact is that no one has contacted me! Attached is the screenshot I get from
your end.
I hope you guys find a solution the soonest possible and get me the order
as I am leaving the country soon.

Many thanks
Abrar Mohamed.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5588115